Bug 4252 - oplocks manpage points to non-existing Speed.txt
oplocks manpage points to non-existing Speed.txt
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.23d
Other All
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 22:59 UTC by TAKAHASHI Motonobu
Modified: 2009-10-30 10:38 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2006-11-25 22:59:27 UTC
In smb.conf there is still a pointer to out-dated Speed.txt:

samba-docs/smbdotconf/locking/oplocks.xml

For more information see the file
        <filename moreinfo="none">Speed.txt</filename> in the Samba
        <filename moreinfo="none">docs/</filename> directory.
        </para>
Comment 1 James Peach 2007-05-14 23:13:22 UTC
Looks like this got fixed some time prior to 3.0.25.
Comment 2 TAKAHASHI Motonobu 2008-11-15 09:38:23 UTC
Speed.txt is revived at Samba 3.2.4 :-(
Comment 3 Karolin Seeger 2009-10-30 10:38:09 UTC
Fixed with commit 52aa522a in master.
Patch will be included in Samba 3.4.4.
Closing out bug report.

Thanks for reporting!